<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-database:11.0.4@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/529e0d094e91341e56d7a4eb242a850d/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/529e0d094e91341e56d7a4eb242a850d/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>